pages:
  page1:
    gui-rows: 4
    items:
      '1':
        material: APPLE
        buy: 10
        sell: 2.5
      '2':
        material: BREAD
        buy: 15.75
        sell: 3.94
      '3':
        material: CAKE
        buy: 240.68
        sell: 60.17
      '4':
        material: COOKED_SALMON
        buy: 6.3
        sell: 1.58
      '5':
        material: COOKIE
        buy: 2.1
        sell: 0.53
      '6':
        material: GLISTERING_MELON_SLICE
        buy: 27.51
        sell: 6.88
      '7':
        material: GLOW_BERRIES
        buy: 1
        sell: 0.25
      '8':
        material: GOLDEN_CARROT
        buy: 31.71
        sell: 7.93
      '9':
        material: HONEY_BOTTLE
        buy: 7.94
        sell: 1.99
      '10':
        material: BAKED_POTATO
        buy: 5.25
        sell: 1.32
      '11':
        material: COOKED_BEEF
        buy: 6.3
        sell: 1.58
      '12':
        material: COOKED_CHICKEN
        buy: 6.3
        sell: 1.58
      '13':
        material: COOKED_MUTTON
        buy: 6.3
        sell: 1.58
      '14':
        material: COOKED_PORKCHOP
        buy: 6.3
        sell: 1.58
      '15':
        material: COOKED_RABBIT
        buy: 6.3
        sell: 1.58
      '16':
        material: BEEF
        buy: 6
        sell: 1.5
      '17':
        material: CHICKEN
        buy: 6
        sell: 1.5
      '18':
        material: MUTTON
        buy: 6
        sell: 1.5
      '19':
        material: PORKCHOP
        buy: 6
        sell: 1.5
      '20':
        material: RABBIT
        buy: 6
        sell: 1.5
      '21':
        material: BEETROOT_SOUP
        buy: 38.41
        sell: 9.61
